@font-face {
  font-family: 'Roboto Light';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(../060801-web/includes/web-fonts/Roboto-Light.woff) format('woff');
}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Regular'), local('Roboto-Regular'), url(../060801-web/includes/web-fonts/Roboto-Regular.woff) format('woff');
}

@font-face {
  font-family: 'Calibri';
  font-style: normal;
  font-weight: 400;
  src: local('Calibri'), url(../060801-web/includes/web-fonts/calibri.woff) format('woff');
}

@font-face {
  font-family: 'Consolas';
  font-style: normal;
  font-weight: 400;
  src: local('Consolas'), url(../060801-web/web-fonts/consolas.woff) format('woff');
}
